<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Cursor Method
BaseDatabase Class See Also

Create a database cursor.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public Cursor Cursor()

Visual Basic (Declaration)

    Public Function Cursor As Cursor

Visual C++

    public:
    Cursor^ Cursor()

#### Return Value

A newly created cursor

# See Also

BaseDatabase Class
Cursor Overload
BerkeleyDB Namespace